POST api/CovidRTWFormDownload/DeactivateCovidForm
Request Information
URI Parameters
None.
Body Parameters
ActivateCovidFormDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | integer |
None. |
|
| CovidFormId | integer |
None. |
|
| IsActivated | boolean |
None. |
|
| IsCompleted | boolean |
None. |
|
| Note | string |
String length: inclusive between 0 and 300 |
|
| ValidFlag | boolean |
None. |
|
| DateCreated | date |
None. |
|
| DateUpdated | date |
None. |
|
| UserIDCreated | integer |
None. |
|
| UserIDUpdated | integer |
None. |
Request Formats
application/json, text/json
Sample:
{
"Id": 1,
"CovidFormId": 2,
"IsActivated": true,
"IsCompleted": true,
"Note": "sample string 3",
"ValidFlag": true,
"DateCreated": "2026-08-04T14:29:05.2010625-07:00",
"DateUpdated": "2026-08-04T14:29:05.2010625-07:00",
"UserIDCreated": 7,
"UserIDUpdated": 8
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
AsapResponseOfActivateCovidFormDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | ActivateCovidFormDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": {
"Id": 1,
"CovidFormId": 2,
"IsActivated": true,
"IsCompleted": true,
"Note": "sample string 3",
"ValidFlag": true,
"DateCreated": "2026-08-04T14:29:05.2173472-07:00",
"DateUpdated": "2026-08-04T14:29:05.2173472-07:00",
"UserIDCreated": 7,
"UserIDUpdated": 8
},
"totalCount": 3
}